@charset "UTF-8";
@font-face {
  font-family: "Aller";
  src: url("../fonts/Aller/Aller_Rg.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Aller";
  src: url("../fonts/Aller/Aller_Lt.ttf");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Aller";
  src: url("../fonts/Aller/Aller_Bd.ttf");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Aller";
  src: url("../fonts/Aller/Aller_It.ttf");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Aller";
  src: url("../fonts/Aller/Aller_LtIt.ttf");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Cabin";
  src: url("../fonts/Cabin/Cabin-Regular.otf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Cabin";
  src: url("../fonts/Cabin/Cabin-Bold.otf");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Cabin";
  src: url("../fonts/Cabin/Cabin-Italic.otf");
  font-weight: normal;
  font-style: italic;
}
html {
  min-height: 100%;
  font-size: 100%;
  line-height: 1.45em;
}

body {
  word-wrap: break-word;
}

h1 {
  margin-top: 0;
  font-size: 1.602em;
}

h2 {font-size: 1.424em;}

h3 {font-size: 1.266em;}

h4 {font-size: 1.125em;}

small, .font_small {font-size: 0.889em;}


h1, h2, h3, h4 {
  font-family: "Cabin", sans-serif;
  color: #4d4d4d;
  font-weight: 300;
}

a, p, span, label {
  font-family: "Aller", sans-serif;
  font-size: 1em;
  color: gray;
  font-weight: 400;
  word-wrap: break-word;
}

p.small {
  font-size: .8em;
}

strong, em {
  font-weight: 500;
}

strong {
  color: #666666;
}

a:active, a:visited, a:hover, a:link {
  outline: none;
}

a.anchor {
  display: block;
  position: relative;
  top: -50px;
  visibility: hidden;
}

a.article-link {
  margin: .25em 0;
  width: 100%;
  text-decoration: none;
}

.box p a {
  color: #1d7179;
  font-weight: 500;
  text-decoration: underline;
}
.box p a:hover {
  color: #134b50;
}

.page-title {
  text-align: center;
  margin-top: 3em;
}

.price, .big-price {
  font-family: "Aller", sans-serif;
  color: #333333;
  text-align: center;
}

.price {
  font-size: 1.41375em;
  line-height: 2.05128em;
}

.big-price {
  font-size: 3.99813em;
  line-height: 1.08801em;
}

.small {
  text-align: center;
  margin-bottom: 1.45em;
}

.jumbotron h1 {
  font-size: 2em;
}

label {
  color: #4c4c4c;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #e6e6e6;
  margin-top: 1.45em;
  margin-bottom: 1.45em;
  padding: 0;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
/*
li {
  color: #e6e6e6;
}
*/

.box .btn {
  background: #c7362d;
  text-decoration: none;
  border-radius: 5px;
  padding: 1em;
  border: 1px solid #c7362d;
  color: white;
  cursor: pointer;
  font-weight: 700;
  width: 50%;
}
.box .btn:hover {
  background: #d75850;
  border-color: #d75850;
  color: white;
}

.box.center .btn {
  display: block;
  margin: 0 auto;
}

.box .btn-download {
  text-decoration: none;
  display: -ms-flexbox;
  display: flex;
  background: #86b92a;
  color: white;
  margin-top: 1.45em;
  margin-bottom: 1.45em;
  padding-top: 1.45em;
  padding-bottom: 1.45em;
  width: 100%;
  display: block;
  text-align: center;
}
.box .btn-download:hover {
  background: #a0d442;
  color: white;
}

.box .btn-download::after {
  content: "";
  display: block;
  background-image: url("../images/download-icon.svg");
  width: 31px;
  height: 31px;
  float: right;
  position: relative;
  right: 2em;
}

.box .btn-category {
  width: 90%;
  margin: 0 auto;
  text-decoration: none;
  color: #c7362d;
  border: 1px solid #c7362d;
  padding-top: 1.45em;
  padding-bottom: 1.45em;
  border-radius: 0.5em;
}
.box .btn-category:hover {
  color: white;
  background: #c7362d;
}

.doc-links {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.box .btn-doc {
  text-decoration: none;
  border: 1px solid #1d7179;
  color: #1d7179;
  padding: 1em;
  border-radius: 0.5em;
  margin: 1em;
}
.box .btn-doc:hover {
  background: #1d7179;
  color: white;
}


main input, aside input, textarea {
  font-family: "Aller", sans-serif;
  font-weight: 300;
  color: gray;
  background: white;
  padding: 1em;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  box-shadow: 0 2px 1px rgba(0, 0, 0, 0.1);
}

.box {
  background: #f6f6f6;
  box-shadow: 0 2px 1px rgba(0, 0, 0, 0.1);
}

.jumbotron .subscribe {
  margin: 1em 0;
}

.social ul {
  list-style: none;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  padding: 0;
}
.social .social-icon {
  width: 40px;
  height: 40px;
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.social .social-icon.fb {
  background-image: url("https://upload.wikimedia.org/wikipedia/commons/c/c2/F_icon.svg");
}
.social .social-icon.tw {
  background-image: url("../images/twitter-logo.svg");
}
.social .social-icon.gp {
  background-image: url("https://upload.wikimedia.org/wikipedia/commons/5/5c/Google_plus.svg");
}
.social .social-icon.ig {
  background-image: url("../images/ig-icon.png");
}

@keyframes top-to-bottom {
  0%, 100% {
    top: 0;
  }
  50% {
    top: -0.5em;
  }
}
@keyframes bump-in {
  0% {
    transform: scale(2);
    filter: blur(1);
  }
  25%, 75%, 100% {
    transform: scale(1);
    filter: blur(0);
  }
  50% {
    transform: scale(1.1);
  }
}
@keyframes slide-in {
  0% {
    top: -100%;
  }
  100% {
    top: 0;
  }
}
header.main {
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-align: center;
      align-items: center;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  background: white;
  position: fixed;
  z-index: 1;
}
header.animated {
  animation: slide-in 500ms ease-out;
}
header .show-nav, header .hide-nav {
  cursor: pointer;
  margin-right: 1em;
  font-size: 1.75em;
  color: #c7362d;
}
header .hide-nav {
  display: none;
}
header .logo {
  margin: 1em;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
}
header .logo a {
  color: #c7362d;
  margin-left: 0.5em;
  text-decoration: none;
  font-family: "Cabin", sans-serif;
  font-size: 22.62px;
  font-weight: 500;
}
header .search-box {
  display: none;
  -ms-flex-pack: center;
      justify-content: center;
  margin: 0 1em;
  width: 100%;
}
header .search-box input[type="search"] {
  color: #b3b3b3;
  background: #e6e6e6;
  border: none;
  padding: 1em;
  width: 80%;
}
header .search-box input[type="search"]:focus {
  background-color: #b3b3b3;
  color: white;
}
header .search-box input[type="submit"] {
  margin-left: 0;
  border: none;
  background: #999999 url("../images/search-icon.svg") center center no-repeat;
  padding: 0.49em 1em;
  cursor: pointer;
}
header .search-box input[type="submit"]:hover {
  background-color: #b3b3b3;
}
header nav {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  display: none;
  width: 100%;
  box-sizing: border-box;
}
header nav ul {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 1em;
}
header nav .dropdown {
  cursor: pointer;
  background: black;
  color: white;
  border-radius: 1em;
  padding: 0 .25em;
}
header nav li ul:nth-child(3) {
  background: #1d7179;
  display: none;
}
header nav li ul:nth-child(3) a {
  color: white;
}
header nav ul:nth-child(3) a {
  padding: 0.5em 1em;
  display: -ms-flexbox;
  display: flex;
}
header nav li:hover ul:nth-child(3) {
  /*display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  box-shadow: 0 5px 7px rgba(0, 0, 0, 0.1);
  padding: 0;*/
}
header nav li:hover ul:nth-child(3) li:hover a {
  background: #2797a2;
  color: white;
}
header nav a {
  color: #1d7179;
  text-decoration: none;
  font-family: "Aller";
  font-size: 1em;
}
header nav a:hover {
  color: #0e373b;
}
header nav a:visited {
  color: #1d7179;
}
header nav a.active {color:white;}
header nav .active {
  background: #1d7179;
  color: white;
  position: relative;
  padding: 0.2em 1em;
}
header nav .active:hover {
  color: #e6e6e6;
}

body > footer {
  width: 100%;
  flex: 0 1 auto;
  text-align: center;
  margin: 0;
  padding: 0;
  background: #232323;
}

body > footer p, body > footer a {
  color: #c3c3c3;
  font-size: .889em;
  text-decoration: none;
}

body > footer a:hover {
  color: #86b92a;
  text-decoration: underline;
}

body > footer a, body > footer a:visited {
  color: white;
}

body > footer .row {
  display: flex;
  align-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
}

body > footer .row .title {
  color: white;
  font-size: 1.125em;
}

body > footer .row .column:nth-last-child(odd){
  border-right: 0;
  border-left: 0;
}

body > footer .row .column {
  margin: 1em 0;
  border-left: 1px solid #353535;
  border-right: 1px solid #353535;
  width: 100%;
}

body > footer .menu {
  text-align: left;
  display: flex;
  flex-wrap: wrap;
  padding: 0;
}

body > footer .menu > li {
  margin: 0 1em;
  width: 40%;
}

body > footer .menu > li > a {
  text-decoration: none;
  color: white;
}

body > footer .menu .submenu {
  text-align: left;
  padding: 0 0 0 .25em;
  margin: 0;
}

body > footer .menu .submenu a {
  text-decoration: none;
  color: #c3c3c3;
}

body > footer .menu .submenu > li::before {
  content: '>';
  display: inline-block;
  font-size: .5em;
}

body > footer .submenu a:hover {
  color: white;
  text-decoration: underline;
}

body > footer #twitter-widget-0 {
  margin: 1em 0!important;
}

nav.related-posts ul {
  list-style: disc;
}
nav.related-posts ul a{
  text-decoration: none;
}
nav.related-posts ul li {
  color: #1d7179;
}

main {
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: justify;
      justify-content: space-between;
  padding-bottom: 1.45em;
  margin-top: 1.45em;
  margin-bottom: 1.45em;
}
main.center {
  width: 98%;
  margin: 1em auto;
}
main.sales .articles {
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  flex-direction: row;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
main.sales article {
  text-align: center;
  margin: .25em;
  min-width: 25%;
}
main.sales article:hover {
  box-shadow: 0 5px 50px rgba(0, 0, 0, 0.1);
}
main img {
  max-width: 100%;
  margin: 0 auto;
}
main form {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: center;
      justify-content: center;
  text-align: center;
}
main form input {
  text-align: center;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  margin-top: 1.45em;
  margin-bottom: 1.45em;
  width: 70%;
}
main form textarea {
  text-align: center;
  margin-top: 1.45em;
  margin-bottom: 1.45em;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  max-width: 70%;
  width: 70%;
  min-width: 70%;
  min-height: 30vh;
}
main nav ul {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-align: center;
      align-items: center;
  list-style: none;
  padding: 0;
}
main nav li {
  width: 90%;
  margin-top: 1.45em;
  margin-bottom: 1.45em;
}
main nav a {
  width: 100%;
  display: block;
  text-align: center;
}
main .articles {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: distribute;
      justify-content: flex-start;
  -ms-flex-direction: column;
      flex-direction: column;
}
main article {
  background: white;
  border-radius: 5px;
  border-width: 1px;
  border-color: #e7e7e7;
  border-style: solid;
  padding: 1em;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
main article img {
  -ms-flex-negative: 1;
      flex-shrink: 1;
}
main article a {
  padding: 0;
  margin: 0;
  text-decoration: none;
}
main article h3 {
  margin: 0;
}
main a.featured {
  border-radius: 5px;
  border-width: 1px;
  border-color: #e7e7e7;
  border-style: solid;
  padding: 0;
  width: 100%;
  margin-top: 0;
  margin-bottom: 1em;
  display: -ms-flexbox;
  display: flex;
}

main a.featured article {
  box-shadow: 0 2px 1px rgba(0, 0, 0, 0.1);
  width: 100%;
}

main a.featured .head {
  width: 95%;
  padding: 0 1em;
  background: white;
  bottom: 5em;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}
main a.featured h3 {
  margin-top: 1.45em;
}

main .single-article {
  color: dimgray;
  max-width: 650px;
  background: white;
  padding: 2em;
  margin: 0 auto;
}

main .single-article .comment-author.vcard {
  border-bottom: 1px solid;
  font-size: .8em;
}

main .single-article a.comment-reply-link {
  font-size: .8em;
  color: #1d7179;
}

main .single-article .commentlist ul.children {
  list-style: none;
}

main .single-article h2, main .single-article h3 {
  text-align: left;
}

main .single-article .commentlist article {
  width: 90%;
}

main .single-article .commentlist {
  list-style: none;
  padding: 0;
}

main .single-article .commentlist .fn {
  color: #a0d442;
}


main .description {
  text-align: center;
  margin-bottom: 1.45em;
}
main .meta {
  margin-top: 1.45em;
  margin-bottom: 1.45em;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
main .new {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  color: #86b92a;
}
main .new::before {
  content: "";
  margin-right: 0.5em;
  width: 7px;
  height: 7px;
  border-radius: 100%;
  background: #86b92a;
}
main .tasks {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-align: baseline;
      align-items: baseline;
  -ms-flex-item-align: center;
      align-self: center;
  margin-top: 1.45em;
  margin-bottom: 1.45em;
}
main .tasks span {
  background: #e6e6e6;
  margin-top: 0.3625em;
  margin-bottom: 0.3625em;
  padding: 0 1em 0 0;
}
main .tasks span::before {
  width: 100px;
  text-align: center;
  margin: 0 1em 0 0;
  float: left;
}
main .tasks span.in-progress::before {
  content: "En cours";
  background: #86b92a;
  color: white;
}
main .tasks span.waiting::before {
  content: "En attente";
  background: #4d4d4d;
  color: white;
}
main .tasks span.done a {
  color: #b3b3b3;
  text-decoration: line-through;
}
main .tasks span.done a:hover {
  text-decoration: none;
}
main .tasks span.done::before {
  content: "Effectuée";
  background: #b3b3b3;
  color: #e6e6e6;
}

.single-page {
  margin: 5em auto;
}

aside {
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
}
aside h1, aside h2, aside h3, aside label {
  text-align: center;
}
aside section {
  padding-top: 1.45em;
  padding-bottom: 1.45em;
  margin-top: 1.45em;
  margin-bottom: 1.45em;
  text-align: center;
}
aside form {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
aside form input[type="email"] {
  width: 80%;
  margin-bottom: 1.45em;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  text-align: center;
}
aside form input[type="submit"] {
  width: 70%;
  margin-top: 1.45em;
  margin-bottom: 1.45em;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

.jumbotron {
  margin-top: 4em;
  display: -ms-flexbox;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  display: flex;
  background: #c7362d;
  text-align: center;
  height: 35vh;
  position: relative;
}

.jumbotron h1, .jumbotron h2, .jumbotron a, .jumbotron svg {
  color: white;
  margin: 0;
  animation: bump-in 1s ease-out;
}
.jumbotron h1 {
  font-weight: 500;
}
.jumbotron h2 {
  font-size: 1em;
}
.jumbotron a {
  font-family: "Aller", sans-serif;
  font-size: 1.41375em;
  line-height: 2.05128em;
  text-decoration: none;
  padding: 0.725em;
  border: 2px solid white;
  border-radius: 10em;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  width: 60%;
}
.jumbotron a:hover {
  background: white;
  color: #c7362d;
}
.jumbotron svg {
  width: 33%;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

.jumbotron .subscribe a {
  width: 100%;
  padding: .5em 3em;
}

.jumbotron svg .cls-1, .jumbotron svg .cls-2 {
  fill: white;
}
.jumbotron .more {
  left: 42.5%;
  width: auto;
  position: absolute;
  bottom: 0;
  border: none;
  background: none;
  padding: 0;
  margin: 0;
  font-size: 1.41375em;
  line-height: 2.05128em;
}
.jumbotron .more:hover {
  background: none;
  color: #e6e6e6;
}
.jumbotron .more::after {
  position: relative;
  content: "↓";
  display: block;
  animation: top-to-bottom 2s ease-in-out infinite;
}

.jumbotron .jumbotron-logo {
  display: flex;
  align-items: center;
}

section.wrapper {
  width: 100%;
}


body {
  padding: 0;
  margin: 0;
  min-height: 100vh;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: justify;
      justify-content: space-between;
  background: #e4e4e4;
  overflow-x: hidden;
}

@media screen and (min-width: 1000px) {
  section.wrapper {
    display: -ms-flexbox;
    display: flex;
    width: 90%;
    margin: 10vh auto;
    justify-content: center;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .box {
    padding: 1em;
    margin: 1em;
  }
  header nav li:hover ul:nth-child(3) {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    box-shadow: 0 5px 7px rgba(0, 0, 0, 0.1);
    padding: 0;
  }
  header nav .dropdown {
    display: none;
  }
  .box.center .btn {
    width: 30%;
  }
  .jumbotron {
    margin-top: 3.25em;
  }
  .jumbotron .subscribe {
    margin: 2em 0 0 0;
  }
  .jumbotron h1 {
    font-size: 6.408em;
    line-height: 1em;
  }
  .jumbotron a {
    width: 50%;
    font-size: 1.429em;
  }
  .jumbotron .more {
    left: 49%;
  }

  .jumbotron .subscribe {
    margin: 1.5em 0;
  }

  .jumbotron .jumbotron-logo {
    width: 25%;
  }
  header {
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: start;
        justify-content: flex-start;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -ms-flex-direction: row;
        flex-direction: row;
    padding: 0.5em;
  }
  header .search-box input[type="search"] {
    padding: 0.5em 1em;
  }
  header .active {
    padding: 1em;
  }
  header .active::after {
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 20px 0 20px;
    border-color: #1d7179 transparent transparent transparent;
  }
  header .logo {
    margin: 0;
    width: 10%;
  }
  header .search-box {
    display: block;
    width: 30%;
  }
  header .search-box input[type="search"] {
    width: 70%;
  }
  header .search-box input[type="submit"] {
    width: auto;
  }
  header .show-nav {
    display: none;
  }
  header nav {
    display: block;
    width: 50%;
    margin-right: 3em;
  }
  header nav .active {
    padding: 1.2em;
  }
  header nav ul {
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    margin: 0;
  }
  header nav ul li {
    -ms-flex-item-align: start;
        align-self: flex-start;
  }
  header nav ul li ul:nth-child(3) {
    background: white;
    position: absolute;
  }
  header nav ul li ul:nth-child(3) a {
    color: #1d7179;
  }
  header nav li:hover ul:nth-child(3) li:hover a {
    background: #1d7179;
  }
  main {
    width: 60%;
  }
  main.center {
    width: 80%;
  }
  main.sales .articles {
    justify-content: center;
  }
  main.sales .articles article {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 0 1em;
  }
  main .articles {
    -ms-flex-direction: row;
        flex-direction: row;
    justify-content: space-between;
  }

  main article {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: stretch;
  }
  main form input {
    width: 50%;
  }
  main nav ul {
    -ms-flex-direction: row;
        flex-direction: row;
  }
  main nav li {
    margin: 0;
  }
  aside {
    width: 40%;
  }
  body > footer .row {
    flex-wrap: nowrap;
  }
  body > footer .menu {
    flex-wrap: nowrap;
  }
  body > footer .menu > li {
    width: auto;
  }
  body > footer .column {
    width: 33%;
  }
}
@media screen and (min-width: 1919px) {
  main {
    width: 40%;
  }
  aside {
    width: 25%;
  }
}
